<?php
    include_once('../scripts/global_signup.php');
    $page = QUnit_Global::newobj('QUnit_UI_MainPage');
    $page->setDefaultView('AffiliateSignup');
    $page->user_type = USERTYPE_ADMIN;
    $page->setFilePrefix('Affiliate_Scripts_Views_');
    $page->setMainTemplate('main_signup');
    echo $page->processNoSecurityCheck();
?>
